Mailinglist Archive: opensuse-updates (111 mails)

< Previous Next >
openSUSE-RU-2016:2244-1: moderate: Recommended update for python-ec2metadata
openSUSE Recommended Update: Recommended update for python-ec2metadata
______________________________________________________________________________

Announcement ID: openSUSE-RU-2016:2244-1
Rating: moderate
References: #994138 #994139
Affected Products:
openSUSE Leap 42.1
______________________________________________________________________________

An update that has two recommended fixes can now be
installed.

Description:


This update for python-ec2metadata fixes the following issues:

- Do not use proxy when looking up EC2 meta data (bsc#994138, bsc#994139)

This update was imported from the SUSE:SLE-12:Update update project.


Patch Instructions:

To install this openSUSE Recommended Update use YaST online_update.
Alternatively you can run the command listed for your product:

- openSUSE Leap 42.1:

zypper in -t patch openSUSE-2016-1055=1

To bring your system up-to-date, use "zypper patch".


Package List:

- openSUSE Leap 42.1 (noarch):

python-ec2metadata-1.5.4-5.1


References:

https://bugzilla.suse.com/994138
https://bugzilla.suse.com/994139


< Previous Next >
This Thread
  • No further messages